はてなブックマークがFirefox44に対応した模様

はてなブックマークが動作しないのは不便なのでFirefoxのバージョンを故意に下げた、と
先日の日記に書いた件
Firefoxのバージョンを最新版の44に戻しても、はてなブックマークが正常に動作することを確認。

今後もFirefoxは自動バージョンアップせず、手動更新にしておいて、1台で上げてみて正常なら他のPCにも適用、と様子見します。